defmodule DaProductApp.Repo.Migrations.FixTransactionOperationsIdAutoIncrement do
  use Ecto.Migration

  def change do
    execute "ALTER TABLE transaction_operations MODIFY COLUMN id BIGINT(20) UNSIGNED NOT NULL AUTO_INCREMENT"
  end
end

